package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

import java.io.Serializable;
import java.util.List;

public class Jin20006ResBean implements Serializable{
	private List<JinGroupBean> list;
	
//{"errcode":10007,"errmsg":"","result":1}
	private int errcode;
	private String errmsg;
	private int result;
	public List<JinGroupBean> getList() {
		return list;
	}
	public void setList(List<JinGroupBean> list) {
		this.list = list;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Jin20006ResBean [list=" + list + ", errcode=" + errcode + ", errmsg=" + errmsg + ", result=" + result
				+ "]";
	}
}
